Subject: Re: Salary
From: Saurabh Dadu <[email-masked]>
To: Hannah Joyce Salut <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Mon, 13 Feb 2023 04:11:58 +0000

Hi Hannah,

Thank you for your email. I hope you feeling better now.

I’ve spoken to my colleagues and it’s my understanding that you resigned without serving the due notice of one month.

Have also been told that there have been several absences without leaves.

By colleagues In finance would prepare your full and final settlement after making necessary deductions for the answer of notice period and the absences without leaves. They will send you the calculations this week. Whatever amount is then payable after such adjustments will be transferred to you within this week.

Regards,

Saurabh Dadu

On 13-Feb-2023, at 7:57 AM, Hannah Joyce Salut <[email-masked]> wrote:

Hi Deeksha,

Good morning! Hope you are doing well. May I know what time will I expect my salary to be paid? I've waited for almost a week now.

Your response is highly appreciated. Thank you very much.

Hannah

On Fri, Feb 10, 2023, 10:30 PM Hannah Joyce Salut, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Deeksha,

I don't know where to contact you. But please for the last time(hopefully not), pay me $490 for my January salary that's all I ask. I will not request any Loyalty bonus. I badly needed money for my medicines and lab tests.

A complete salary of $490 for January will be enough. Even you will not pay my remaining February salary.

Thank you so much and grateful for 13 months working in LiveSalesman!

Hannah Salut